{
    "workbench.colorTheme": "Visual Studio Dark",
    "workbench.activityBar.location": "hidden",
    "workbench.sideBar.location": "right",
    "workbench.editor.showTabs": "single",
    "workbench.editor.labelFormat": "medium",
    "breadcrumbs.enabled": false,

    "editor.fontFamily": "JetBrains Mono, 'Courier New', monospace",
    "editor.fontSize": 16,
    "editor.fontWeight": "normal",
    "editor.lineHeight": 1.5,

    "editor.lineNumbers": "relative",
    "vim.statusBarColorControl": true,
    "workbench.colorCustomizations": {
        "statusBar.background": "#005f5f",
        "statusBar.noFolderBackground": "#005f5f",
        "statusBar.debuggingBackground": "#005f5f",
        "statusBar.foreground": "#ffffff",
        "statusBar.debuggingForeground": "#ffffff"
    }
}